[Desktop Entry]
Type=Application
Version=@PROJECT_VERSION@
Name=@PROJECT_NAME@
Comment=@PROJECT_DESCRIPTION@
Exec=kge
Icon=@prefix@/share/@PROJECT_NAME@/@PROJECT_NAME@.png
Terminal=false
Categories=Editors